body
{
	background: #ffffff url('../images/bg_top.png') repeat-x;	
	
}


div#container div#content
{
	width: 680px;
	float: left;
	line-height: 19px;
	display: inline;
	margin-bottom: 25px;
}

.services div#container div#content
{
	width: 960px;
}

div#container aside
{
	
	position: fixed;
	left: 700px;
	top: 165px !important;
	line-height: 19px;	
	line-height: 19px;	
	width: 280px;
}
.float {
	margin-top: -160px;
}
div#container div#content article
{
	width: 660px;
	padding: 0;
	padding-right: 20px;
	margin: 0;
	border: 0;
	float: left;
	background: transparent;
	display: block;
	height: auto;
}


.services div#container div#content article
{
	background: #f8fdff;
	border: 1px #c4d5df solid;
	width: 436px;
	height: 240px;
	float: left;
	text-align: center;
	display: inline;
	padding: 10px;	
	margin: 6px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;		
	position: relative;
	behavior: url(PIE.htc);	
}

.services div#container div#content article h2
{
	font-family: FertigoPro-Regular;
	color: #005daa;
	font-size: 17px !important;	
}

.services div#container div#content article p
{
	text-align: left;
	height: 60px;
}

.services div#container div#content article section
{	
	width: 100%;
	padding-top: 8px;
	height: 240px;
	overflow: hidden;
}

.services div#container div#content article a.readmore
{
	position: absolute;
	bottom: 8px;
	right: 8px;
	width: auto;
	height: auto;
	padding: 4px 10px;
	background: #95c43d;
	background: linear-gradient(#95c43d, #80a234);
	background: -moz-linear-gradient(#95c43d, #80a234);
	background: -ms-linear-gradient(#95c43d, #80a234);
	background: -o-linear-gradient(#95c43d, #80a234);
	background: -webkit-linear-gradient(#95c43d, #80a234);
	-pie-background: linear-gradient(#95c43d, #80a234);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;	
	text-align: center;
	color: #ffffff;
	text-decoration: none;	
	font-size: 14px;	
	border: 1px #6e8c2c solid;	
	font-weight: 500;
	behavior: url(ie-css3.htc);
}

.services div#container div#content article a.readmore:hover
{
	font-weight: 500;
	background: #80a234;
	filter: none;
}

div#container div#content article p
{
	margin: 3px 0;
	margin-bottom: 22px;
	clear: left;
	float: left;
	line-height: 22px;
}

div#container div#content article
{
	margin: 4px 0;
	clear: left;
	float: left;
}

.services div#container div#content article
{
	clear: none;
}

div#container div#content article p img
{
	float: left;
	margin: 8px 12px;
	margin-left: 2px;	
}

div#container div#content ul
{
	display: block;
	clear: left;
	float: left;
}

div#container div#content ul li
{
	list-style-image: url('../images/li.png');
	line-height: 21px;
	margin-bottom: 12px;
}

div#container div#content article h2,
div#container div#content h5
{
	font-family: FertigoPro-Regular;
	color: #005daa;
	font-size: 25px;
	float: left;
	padding: 3px 0;
	clear: left;
}

div#container div#content h5, div#container aside h3
{	
	color: #89c542;
	font-size: 20px;	
	margin: 6px 0;
}

div#container div#content h5 a, div#container aside h3 a
{	
	color: #89c542;
	font-size: 20px;	
	margin: 6px 0;
	text-decoration: underline;
}

div#container aside h3
{
	font-family: FertigoPro-Regular;
	color: #89c542;
	font-size: 20px;	
	margin: 6px 0;
	float: left;
	padding: 3px 0;
	clear: left;
}
div#container aside h4
{
	font-family: FertigoPro-Regular;
	color: #005daa;
	font-size: 20px;	
	margin: 6px 0;
	float: left;
	padding: 3px 0;
	clear: left;
	width: 210px;
}

div#container aside ul
{
	display: block;
	clear: left;
	float: left;
	width: 210px;
}

div#container aside ul li
{
	list-style-image: url('../images/li_aside.png');
	font-size: 15px;
	border-bottom: 1px #96c53d solid;
	margin-bottom: 7px;
	width: 210px;
}
div#container aside ul li a
{
	font-size: 15px;
}
div#container aside ul li a:hover, div#container aside ul li a:active
{
	font-size: 15px;
	text-decoration: none;
	color: #96c53d;
}

div#container aside a
{
}

table tr td { text-align: center; padding: 4px; line-height: 16x; height: 12px; }
body.contact table tr td { text-align: left; padding: 10px; padding-left: 30px; height: 60px; line-height: 20px; }

table tr td img { margin: 0 auto; }
table tr td p { margin: 0 auto !important; float: none !important; }
table tr td.side p, table tr td.side { text-align: left; }
table tr td.head { background: #f9f9f9; }
table  { border: 1px solid #dcdcdc; margin: 18px 0; }
table tr { border-bottom: 1px solid #dcdcdc; }

table,tr,td { position: relative; }

div#container div#content article section { height: 110px; }

.news #content article > div {
	position: relative;
	padding: 14px 0;
	height: auto;
	min-height: 200px;
}

p.date { 
	margin: -4px 0 0 0 !important;
	font-style: oblique; 
}
span.info-box {
	display: none;
	width: 140px;
	height: 44px;
	background: #f9f9f9;
	position: absolute;
	top: -55px;
	left: 12px;
	z-index: 99;
	padding: 6px;
	text-decoration: none;
}
.info-box, .info {
	text-decoration: none !important;
}
.info {
	position: relative;
}

.pricing #content, .pricing article {
	width: 100% !important;
}
.news a.backbutton
{
	float: left;
	width: auto;
	height: auto;
	padding: 4px 10px;
	background: #95c43d;
	background: linear-gradient(#95c43d, #80a234);
	background: -moz-linear-gradient(#95c43d, #80a234);
	background: -ms-linear-gradient(#95c43d, #80a234);
	background: -o-linear-gradient(#95c43d, #80a234);
	background: -webkit-linear-gradient(#95c43d, #80a234);
	-pie-background: linear-gradient(#95c43d, #80a234);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;	
	text-align: center;
	color: #ffffff;
	text-decoration: none;	
	font-size: 14px;	
	border: 1px #6e8c2c solid;	
	font-weight: 500;
	behavior: url(ie-css3.htc);
}

.news a.backbutton:hover
{
	font-weight: 500;
	background: #80a234;
	filter: none;
}